PerlegenExample {GeneticsBase} | R Documentation

## Small example data set from Perlegen

### Description

Small example data set from Perlegen.

### Usage

    data(PerlegenExample)

### Format

Object of class 'geneSet'.

### Details

This data set is useful for testing, but the locus id's have been scrambled, and no covariate information is provided. As a consequence, the data is meaningless.

### Examples

    library(GeneticsBase)
    data(PerlegenExample)
    head(PerlegenExample)

[Package GeneticsBase version 1.8.0 Index]